Package org.apache.solr.client.solrj.request

## Class LoggingApi.ModifyLocalLogLevelResponse

- java.lang.Object
- - org.apache.solr.client.solrj.SolrResponse
  - - org.apache.solr.client.solrj.response.SimpleSolrResponse
    - - org.apache.solr.client.solrj.JacksonParsingResponse<LoggingResponse>
      - - org.apache.solr.client.solrj.request.LoggingApi.ModifyLocalLogLevelResponse

All Implemented Interfaces:
  `Serializable`, `MapSerializable`, `MapWriter`, `NavigableObject`, `org.noggit.JSONWriter.Writable`

Enclosing class:
  LoggingApi

    public static class LoggingApi.ModifyLocalLogLevelResponse
    extends JacksonParsingResponse<LoggingResponse>

See Also:
  Serialized Form

### Nested Class Summary

### Nested classes/interfaces inherited from interface org.apache.solr.common.MapWriter

`MapWriter.EntryWriter`

### Field Summary

### Fields inherited from class org.apache.solr.client.solrj.response.SimpleSolrResponse

`elapsedTime, nl`

### Fields inherited from interface org.apache.solr.common.MapWriter

`EMPTY`

### Constructor Summary

Constructors
`ModifyLocalLogLevelResponse()`

### Method Summary

### Methods inherited from class org.apache.solr.client.solrj.JacksonParsingResponse

`getParsed`

### Methods inherited from class org.apache.solr.client.solrj.response.SimpleSolrResponse

`getElapsedTime, getResponse, setElapsedTime, setResponse`

### Methods inherited from class org.apache.solr.client.solrj.SolrResponse

`getException, writeMap`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface org.apache.solr.common.MapWriter

`append, jsonStr, toMap, write`

### Methods inherited from interface org.apache.solr.common.NavigableObject

`_forEachEntry, _forEachEntry, _forEachEntry, _get, _get, _getStr, _getStr, _size`

### Constructor Detail

#### ModifyLocalLogLevelResponse

    public ModifyLocalLogLevelResponse()